<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:cardCornerRadius="@dimen/convert_30px"
    app:cardElevation="@dimen/convert_0px"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/net_recipes_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/iv_banner"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop" />
        <View
            android:background="@drawable/shape_30px8000000_corners"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
        <ImageView
            android:id="@+id/iv_net"
            android:layout_width="@dimen/convert_102px"
            android:layout_height="@dimen/convert_102px"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/convert_60px"
            android:background="@drawable/ic_net" />

        <RelativeLayout
            android:id="@+id/download_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="@dimen/convert_38px">

            <ImageView
                android:id="@+id/iv_download"
                android:layout_width="@dimen/convert_102px"
                android:layout_height="@dimen/convert_102px"
                android:layout_centerHorizontal="true"
                android:background="@drawable/ic_detail_cook_download" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/iv_download"
                android:layout_centerHorizontal="true"
                android:text="@string/download"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_54px" />
        </RelativeLayout>

        <View
            android:layout_width="@dimen/convert_6px"
            android:layout_height="@dimen/convert_130px"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/convert_56px"
            android:layout_toEndOf="@id/tv_title"
            android:background="@color/color_fff" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/convert_38px"
            android:layout_toEndOf="@id/iv_net"
            android:text="@string/online_recipes"
            android:textColor="@color/color_fff"
            android:textSize="@dimen/convert_54px"
            android:textStyle="bold" />
    </RelativeLayout>
</androidx.cardview.widget.CardView>
